*
{
  margin:0px;
  padding:0px;
}

.menu{
	height:30px;
	border:0px;
	border:0px;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	width: 960px;
	}
.menu ul{
	background:#686b5f;
	height:30px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background:#686b5f url("bilder/seperator.gif") bottom right no-repeat;
		color:#cccccc;
		display:block;
		font-weight:normal;
		line-height:30px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: #686b5f url("bilder/hover.gif") bottom center no-repeat;
			color:#FFFFFF;
			text-decoration:none;
			}
	.menu li ul{
		background:#686b5f;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:220px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		border-bottom: 1px solid #999999;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:220px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:30px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#686b5f url('bilder/hover2.gif') center left no-repeat;
			border:0px;
			color:#9BC138;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

.hauptitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #686B5F;
	margin-bottom:80px;
}
.lauftext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #686B5F;
	line-height: 19px;
	margin-top:10px;
	margin-bottom:20px;
	padding-right:45px;
	
}

.laufzwischentitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #686B5F;
	font-weight: bold;
	line-height: 18px;
	text-decoration: underline;
	padding-bottom:10px;
}

a.textlink:link {
	color: #686B5F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
  text-decoration: underline;
	
	}

a.textlink:visited {
	color: #686B5F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	
	}

a.textlink:hover {
	color: #9BC138;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;	
}

a.textlink:active {
	color: #686B5F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	
	}
	
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 16px;
	font-weight: bold;
	}

a.footerlink:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	
	}

a.footerlink:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	
	}

a.footerlink:hover {
	color: #9BC138;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;	
}

a.footerlink:active {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	
	
	}
	
	
.leftmenu {
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	width: 170px;
	padding-top:40px;
}

.leftmenu li {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
}

.leftmenu a {
	background: #FFFFFF;
	border-bottom: 1px dotted #cccccc;
	color: #686b5f;
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-weight: normal;
}

.leftmenu a:hover {
	background: #FFFFFF url("bilder/hover2.gif") left center no-repeat;
	color: #9BC138;
	padding-bottom: 8px;
	
}


		
#menuleft { 
	float: left;
	width: 170px;

	}

#inhalt { 

	background-color:#FFFFFF;
	margin-left:200px;
		
}


#fuss {
background-color:#686B5F;
background-image:url(bilder/kasten.jpg);
background-position:top left;
background-repeat:no-repeat;
height:170px;
clear: both;
border-top: 4px solid #7cc6e1;

}


#fussgruen {
background-color:#9BC138;
height:4px;
}




#grund {
	width: 960px;
	margin: auto;
	border: 0px solid #CCCCCC;
	box-shadow: 3px 2px 22px #D1CFCF;
	-webkit-box-shadow: 3px 2px 22px #D1CFCF;
	}


#text {
		padding-top:35px;
		float:left;
	width:440px;
	min-height:550px;
	padding-bottom:20px;

}

#fotos {padding-top:75px;
padding-left:30px;
padding-bottom:20px;
float:left;
}


		
.linksbox {
	width: 170px;
	border: 1px solid #CCCCCC;
	padding:10px;
}

#footertext {
		margin-left:200px;
		padding-top:25px;
		padding-bottom:30px;
		width:440px;
		float:left;
		}
		
#jobs {
		float:right;
		margin-top:25px;
		width: 170px;
		margin-right:100px;
									}
									
a.emaillink:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	
	}

a.emaillink:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	
	}

a.emaillink:hover {
	color: #9BC138;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;	
}

a.emaillink:active {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	
	
	}
	
#container {
		background:url(bilder/hintergrund3.gif) repeat-y left top;
		}
		
#kopf {
	
		height:130px;
		width:960px;
		
	}
#suchen {
	height: 25px;
	position: relative;
	top: 100px;
	left: 750px;		
									}
									
								
								
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #686B5F;
	font-weight: bold;
	background:#cbd6dc;
	
	
}
a.emaillink2:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	
	}

a.emaillink2:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	
	}

a.emaillink2:hover {
	color: #9BC138;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;	
}

a.emaillink2:active {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	text-decoration: none;
	
	
	}